Wind River Support Network

HomeDefectsLIN5-23057
Fixed

LIN5-23057 : Security Advisory - freetype - CVE-2017-8287

Created: May 14, 2017    Updated: May 29, 2018
Resolved Date: Jul 20, 2017
Found In Version: 5.0.1.39
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

FreeType 2 before 2017-03-26 has an out-of-bounds write caused by a heap-based buffer overflow related to the t1_builder_close_contour function in psaux/psobjs.c.

https://nvd.nist.gov/vuln/detail/CVE-2017-8287

Other Downloads


Live chat
Online